Page MenuHomePhabricator

[CatWatch] Categories with __HIDDENCAT__ should not be displayed on wiki change lists unless user has the "display hidden categories" preference turned on
Closed, ResolvedPublic3 Story Points

Description

Categories marked as __HIDDENCAT__ should not be displayed on wiki change lists unless user has the "display hidden categories" preference turned on.

Event Timeline

Danny_B created this task.Feb 24 2016, 12:31 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 24 2016, 12:31 PM
Addshore renamed this task from [CatWatch] Categories marked as __HIDDEN__ should not be displayed on wiki change lists unless user has the "display hidden categories" preference turned on to [CatWatch] Categories with __HIDDENCAT__ should not be displayed on wiki change lists unless user has the "display hidden categories" preference turned on.Mar 1 2016, 10:19 AM
Addshore updated the task description. (Show Details)
Addshore added a subscriber: Tobi_WMDE_SW.
Addshore added a subscriber: Addshore.

Change 274081 had a related patch set uploaded (by Addshore):
Hide hiddencat catwatch changes in special changelists

https://gerrit.wikimedia.org/r/274081

Addshore claimed this task.Mar 1 2016, 11:54 AM
Addshore triaged this task as Normal priority.
Addshore set the point value for this task to 3.
Addshore moved this task from Proposed to Review on the TCB-Team-Sprint-2016-02-17 board.

Change 278263 had a related patch set uploaded (by WMDE-Fisch):
Hide hiddencat catwatch changes in special changelists

https://gerrit.wikimedia.org/r/278263

Change 278263 abandoned by Addshore:
Hide hiddencat catwatch changes in special changelists

Reason:
See https://gerrit.wikimedia.org/r/#/c/274081/3

https://gerrit.wikimedia.org/r/278263

Addshore reassigned this task from Addshore to WMDE-Fisch.Apr 13 2016, 12:39 PM

Change 283213 had a related patch set uploaded (by WMDE-Fisch):
Hide hiddencat catwatch changes in special changelists

https://gerrit.wikimedia.org/r/283213

Change 274081 abandoned by Addshore:
Hide hiddencat catwatch changes in special changelists

Reason:
https://gerrit.wikimedia.org/r/#/c/283213/

https://gerrit.wikimedia.org/r/274081

Change 283213 merged by jenkins-bot:
Hide hiddencat catwatch changes in special changelists

https://gerrit.wikimedia.org/r/283213

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 1:02 AM
Lea_WMDE moved this task from Watchlist Expiry to CatWatch on the TCB-Team board.
Addshore closed this task as Resolved.May 11 2016, 1:31 PM